﻿@media(max-width:450px) {



    select option {
        margin: 40px;
        background: #000;
        color: #fff;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    }


    .fbLikeMobile {
        max-width: 100%;
        overflow: hidden;
    }
    /*#region Floating Side Bar Share Start*/
    @media(max-width:767px) {
        .hidden-xs {
            display: none !important;
        }
    }

    .FloatingSideBarShare {
        position: fixed;
        bottom: 7%;
        right: 0;
        width: 35px;
        z-index: 120;
        background-color: #262322;
        box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
        /*border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;*/
    }

    .FloatingSideBarFBWrapper {
        position: relative;
    }

        .FloatingSideBarFBWrapper:hover {
            box-shadow: 0 0 10px rgba(44, 42, 42, 0.5);
        }

    .FloatingSideBarFB {
        text-align: center;
        background-color: #000;
        width: 100%;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .FloatingSideBarFBWrapper:hover .FloatingSideBarFB {
        background-color: #000;
    }

    .FloatingSideBarFB i {
        font-size: 16px;
        color: #fff;
    }

    .FloatingSideBarFBSlideDiv {
        position: absolute;
        opacity: 0;
        right: 0;
        text-align: center;
        height: auto;
        top: 0;
        padding: 0 15px 0 15px;
        background-color: transparent;
        white-space: nowrap;
        -moz-transform: translatex(100%);
        -ms-transform: translatex(100%);
        -o-transform: translatex(100%);
        -webkit-transform: translatex(100%);
        transform: translatex(100%);
        -moz-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -o-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -webkit-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        z-index: -1;
        min-height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
        font-size: 16px;
        color: #fff;
        font-weight: 400;
    }

    .FloatingSideBarFBWrapper:hover .FloatingSideBarFBSlideDiv {
        opacity: 1;
        background-color: #000;
        right: 35px;
        -moz-transform: translatex(0);
        -ms-transform: translatex(0);
        -o-transform: translatex(0);
        -webkit-transform: translatex(0);
        transform: translatex(0);
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
    }
    /*#region Floating Side Bar Share End*/


    /*#region Floating Side Bar Start*/

    .FloatingSideBar {
        position: fixed;
        bottom: 35%;
        right: 0;
        width: 35px;
        z-index: 120;
        background-color: #262322;
        box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
        /*border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;*/
    }

    .FloatingSideBarPhoneWrapper {
        position: relative;
    }

        .FloatingSideBarPhoneWrapper:hover {
            box-shadow: 0 0 10px rgba(44, 42, 42, 0.5);
        }

    .FloatingSideBarPhone {
        text-align: center;
        background-color: #000;
        width: 100%;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
        /*.FloatingSideBarPhoneWrapper:hover .FloatingSideBarPhone{
    background-color: #000;
}*/
        .FloatingSideBarPhone i {
            color: #fff;
            font-size: 16px;
        }

    .FloatingSideBarPhoneSlideDiv {
        position: absolute;
        opacity: 0;
        right: 0;
        text-align: center;
        height: auto;
        top: 0;
        padding: 0 15px 0 15px;
        background-color: transparent;
        white-space: nowrap;
        -moz-transform: translatex(100%);
        -ms-transform: translatex(100%);
        -o-transform: translatex(100%);
        -webkit-transform: translatex(100%);
        transform: translatex(100%);
        -moz-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -o-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -webkit-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        z-index: -1;
        min-height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
        font-size: 18px;
        color: #fff;
        font-weight: 400;
    }

    .FloatingSideBarPhoneWrapper:hover .FloatingSideBarPhoneSlideDiv {
        opacity: 1;
        background-color: #000;
        right: 35px;
        -moz-transform: translatex(0);
        -ms-transform: translatex(0);
        -o-transform: translatex(0);
        -webkit-transform: translatex(0);
        transform: translatex(0);
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
    }

    .FloatingSideBarPhoneSlideDiv .FloatingSideBarPhoneText1 {
        font-size: 18px;
        color: #fff;
        font-weight: 400;
    }

    .FloatingSideBarPhoneSlideDiv .FloatingSideBarPhoneText2 {
        font-size: 18px;
        color: #fff;
        font-weight: 400;
    }

    .FloatingSideBarPhoneSlideDiv .FloatingSideBarPhoneText3 {
        font-size: 18px;
        color: #fff;
        font-weight: 400;
    }

    .FloatingSideBarEmailWrapper {
        position: relative;
    }

        .FloatingSideBarEmailWrapper:hover {
            box-shadow: 0 0 10px rgba(44, 42, 42, 0.5);
        }

    .FloatingSideBarEmail {
        text-align: center;
        background-color: #000;
        width: 100%;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .FloatingSideBarEmailWrapper:hover .FloatingSideBarEmail {
        background-color: #000;
    }

    .FloatingSideBarEmail i {
        font-size: 24px;
        color: #fff;
    }

    .FloatingSideBarEmailSlideDiv {
        position: absolute;
        opacity: 0;
        right: 0;
        text-align: center;
        height: auto;
        top: 0;
        padding: 0 15px 0 15px;
        background-color: transparent;
        white-space: nowrap;
        -moz-transform: translatex(100%);
        -ms-transform: translatex(100%);
        -o-transform: translatex(100%);
        -webkit-transform: translatex(100%);
        transform: translatex(100%);
        -moz-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -o-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -webkit-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        z-index: -1;
        min-height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
        font-size: 18px;
        color: #fff;
        font-weight: 400;
    }

    .FloatingSideBarEmailWrapper:hover .FloatingSideBarEmailSlideDiv {
        opacity: 1;
        background-color: #000;
        right: 35px;
        -moz-transform: translatex(0);
        -ms-transform: translatex(0);
        -o-transform: translatex(0);
        -webkit-transform: translatex(0);
        transform: translatex(0);
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
    }

    .FloatingSideBarContactFormWrapper {
        position: relative;
        cursor: pointer;
    }

        .FloatingSideBarContactFormWrapper:hover {
            box-shadow: 0 0 10px rgba(44, 42, 42, 0.5);
        }

    .FloatingSideBarContactForm {
        text-align: center;
        background-color: #000;
        width: 100%;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        /*border-top: 1px solid rgba(255, 255, 255, 0.50);*/
    }

        .FloatingSideBarContactForm i {
            color: #fff;
            font-size: 16px;
        }

    .FloatingSideBarContactFormWrapper:hover .FloatingSideBarContactForm {
        background-color: #000;
    }

    .FloatingSideBarContactForm img {
        width: 26px;
    }

    .FloatingSideBarContactFormSlideDiv {
        /*position: absolute;
    opacity: 0;
    right: 0;
    text-align: center;
    height: auto;
    top: 0;
    padding: 0 15px 0 15px;
    background-color: transparent;
    white-space: nowrap;
    -moz-transform: translatex(100%);
    -ms-transform: translatex(100%);
    -o-transform: translatex(100%);
    -webkit-transform: translatex(100%);
    transform: translatex(100%);
    -moz-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
    -o-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
    -webkit-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
    transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
    z-index: -1;
    min-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);*/
        position: absolute;
        opacity: 0;
        right: 0;
        text-align: center;
        height: auto;
        top: 0;
        padding: 0 15px 0 15px;
        background-color: transparent;
        white-space: nowrap;
        -moz-transform: translatex(100%);
        -ms-transform: translatex(100%);
        -o-transform: translatex(100%);
        -webkit-transform: translatex(100%);
        transform: translatex(100%);
        -moz-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -o-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -webkit-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        z-index: -1;
        min-height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
        font-size: 18px;
        color: #fff;
        font-weight: 400;
    }

    .FloatingSideBarContactFormWrapper:hover .FloatingSideBarContactFormSlideDiv {
        /*opacity: 1;
    background-color: #fff;
    right: 49px;
    -moz-transform: translatex(0);
    -ms-transform: translatex(0);
    -o-transform: translatex(0);
    -webkit-transform: translatex(0);
    transform: translatex(0);
    box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px 15px 20px 15px;
    margin: 0 1px 0 0;
    min-width: 300px;*/
        opacity: 1;
        background-color: #000;
        right: 35px;
        -moz-transform: translatex(0);
        -ms-transform: translatex(0);
        -o-transform: translatex(0);
        -webkit-transform: translatex(0);
        transform: translatex(0);
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
    }

    .FloatingSideBarFormTitles {
        position: relative;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        margin: 0 0 15px 0;
    }

    .FloatingSideBarFormTitle {
        text-align: center;
        font-weight: 400;
        color: #fff;
        font-size: 22px;
        margin: 0 0 0 0;
    }

        .FloatingSideBarFormTitle h2 {
            text-align: center;
            font-weight: 400;
            color: #fff;
            font-size: 22px;
            margin: 0 0 0 0;
        }

    .FloatingSideBarForm {
    }

        .FloatingSideBarForm .FormNameDIV30 {
            position: relative;
        }

        .FloatingSideBarForm .formInputsAsterix30 {
            font-family: Helvetica, 'FontAwesome', sans-serif !important;
            position: relative;
            font-size: 18px !important;
            padding: 0.475rem 2rem !important;
            /* margin-bottom: 20px; */
            margin: 0 5px 0 5px !important;
            width: 100% !important;
            height: 35px !important;
            /*background: #ad4d01!important;*/
            background: #fff !important;
            color: #333 !important;
            border: none !important;
            /* border-bottom: 1px solid #fff!important; */
            border-radius: 50px !important;
            box-shadow: none !important;
        }

            .FloatingSideBarForm .formInputsAsterix30:focus {
                border: 1px solid #fe7200 !important;
            }

        .FloatingSideBarForm .placeholderFormName30 {
            position: absolute;
            font-size: 7px;
            top: 13px;
            color: #000;
            width: 7px;
            right: 13px;
        }

        .FloatingSideBarForm .placeholderFormPhone30 {
            position: absolute;
            font-size: 7px;
            top: 13px;
            color: #000;
            width: 7px;
            right: 13px;
        }

        .FloatingSideBarForm .FormNameDIV30 ul {
        }

            .FloatingSideBarForm .FormNameDIV30 ul li {
                position: absolute;
                left: 25px;
                top: 3px;
                color: #ed2a24;
                font-size: 12px;
                font-weight: 700;
            }

        .FloatingSideBarForm .BTNGroup30 {
            position: relative;
            padding: 0 !important;
            margin: 0 !important;
            min-height: 50px;
            /* width: 200px; */
        }

            .FloatingSideBarForm .BTNGroup30 .loadingGif30 {
                position: absolute;
                width: 50px;
                top: 0;
                left: 50%;
                -moz-transform: translateX(-50%);
                -ms-transform: translateX(-50%);
                -o-transform: translateX(-50%);
                -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
            }

            .FloatingSideBarForm .BTNGroup30 .MyFormBTN30.btn-primary {
                height: 50px;
                font-size: 20px !important;
                padding: 0 !important;
                z-index: 10;
                position: relative;
                display: block;
                color: #000;
                -moz-transition: background-color 0.3s ease;
                -o-transition: background-color 0.3s ease;
                -webkit-transition: background-color 0.3s ease;
                transition: background-color 0.3s ease;
                background-color: #fff !important;
                border: none !important;
                border-radius: 50px;
            }

                .FloatingSideBarForm .BTNGroup30 .MyFormBTN30.btn-primary:hover {
                    color: #000;
                    -moz-transition: background-color 0.3s ease;
                    -o-transition: background-color 0.3s ease;
                    -webkit-transition: background-color 0.3s ease;
                    transition: background-color 0.3s ease;
                    background-color: #fff !important;
                    /* border-color: #fff!important; */
                }

                .FloatingSideBarForm .BTNGroup30 .MyFormBTN30.btn-primary:focus {
                    color: #fff;
                    background-color: #fff !important;
                    outline: none !important;
                }

            .FloatingSideBarForm .BTNGroup30 .MyFormBTN30 span {
                font-size: 26px !important;
                position: absolute;
                right: 80px;
                top: 50%;
                -moz-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                -o-transform: translateY(-50%);
                -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
                color: #000;
            }

            .FloatingSideBarForm .BTNGroup30 .MyFormBTN30 .FormAngleIon30 {
                -moz-transition: margin-right 0.3s ease;
                -o-transition: margin-right 0.3s ease;
                -webkit-transition: margin-right 0.3s ease;
                transition: margin-right 0.3s ease;
                color: #000;
                font-size: 24px !important;
                position: absolute;
                margin-right: 17px;
                top: 10px;
                z-index: 10;
                -moz-transform: scaleX(-1) rotate(30deg);
                -ms-transform: scaleX(-1) rotate(30deg);
                -o-transform: scaleX(-1) rotate(30deg);
                -webkit-transform: scaleX(-1) rotate(30deg);
                transform: scaleX(-1) rotate(30deg);
            }

            .FloatingSideBarForm .BTNGroup30:hover .MyFormBTN30 .FormAngleIon30 {
                -moz-transition: margin-right 0.3s ease;
                -o-transition: margin-right 0.3s ease;
                -webkit-transition: margin-right 0.3s ease;
                transition: margin-right 0.3s ease;
                margin-right: 27px;
            }


    .formInputsAsterix30::-webkit-input-placeholder {
        color: #000 !important;
    }

    .formInputsAsterixMessage30::-webkit-input-placeholder {
        color: #000 !important;
    }

    .FloatingSideBarWhatsappWrapper {
        position: relative;
    }

        .FloatingSideBarWhatsappWrapper:hover {
            box-shadow: 0 0 10px rgba(44, 42, 42, 0.5);
        }

    .FloatingSideBarWhatsapp {
        text-align: center;
        background-color: #000;
        width: 100%;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .FloatingSideBarWhatsappWrapper:hover .FloatingSideBarEmail {
        background-color: #000;
    }

    .FloatingSideBarWhatsapp i {
        font-size: 16px;
        color: #fff;
    }

    .FloatingSideBarWhatsappSlideDiv {
        position: absolute;
        opacity: 0;
        right: 0;
        text-align: center;
        height: auto;
        top: 0;
        padding: 0 15px 0 15px;
        background-color: transparent;
        white-space: nowrap;
        -moz-transform: translatex(100%);
        -ms-transform: translatex(100%);
        -o-transform: translatex(100%);
        -webkit-transform: translatex(100%);
        transform: translatex(100%);
        -moz-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -o-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        -webkit-transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        transition: opacity .5s ease,right .8s ease,-webkit-transform .8s ease,-ms-transform .8s ease,transform .8s ease,background-color .3s ease;
        z-index: -1;
        min-height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
        font-size: 16px;
        color: #fff;
        font-weight: 400;
    }

    .FloatingSideBarWhatsappWrapper:hover .FloatingSideBarWhatsappSlideDiv {
        opacity: 1;
        background-color: #000;
        right: 35px;
        -moz-transform: translatex(0);
        -ms-transform: translatex(0);
        -o-transform: translatex(0);
        -webkit-transform: translatex(0);
        transform: translatex(0);
        box-shadow: 0 0 3px rgba(44, 42, 42, 0.70);
    }

    .newFormHeader {
        color: #fff;
        margin-top: 15px;
    }

    .rightFormSup {
        position: absolute;
        right: 0;
    }
    /*#endregion Floating Side Bar END */
    .footerLogoMobile{
        max-width:130px;
    }
    .slideImage {
        margin: 0 auto;
        display: block;
        max-width: 100%;
        height: auto;
    }
    .accountContainer {
        padding: 20px 0px;
    }
    .CartProductThumb a img {
        max-width: 60px !important;
        width: 65px;
        height: 65px;
    }
    #scroll {
        position: fixed;
        right: 0px;
        bottom: 10px;
        cursor: pointer;
        z-index: 9;
        width: 35px;
        height: 35px;
        background-color: #000000;
        text-indent: -9999px;
        display: none;
        -moz-transition: opacity 0.3s ease;
        -o-transition: opacity 0.3s ease;
        -webkit-transition: opacity 0.3s ease;
        transition: opacity 0.3s ease;
    }
    .headerName2 {
        text-align: center;
        color: #fff;
        font-size: 20px;
        font-weight: 300;
        max-width: 1050px;
        margin: 0 auto;
        padding-bottom: 20px;
        padding: 0 10px;
        margin-bottom: 40px;
    }
    .m-m-t-20 {
        margin-top: 20px;
    }

    .RightBtnPopup {
        display: none;
    }
    .popupHeight {
        height: auto;
    }

    .purchaseBtn {
        border-radius: 0px !important;
        padding: 2px 10px;
    }

    .MobileMenuSocialDiv {
        margin: 0 auto;
        display: block;
        max-width: 200px;
    }

    .MobileMenuSocialA {
        float: right;
        color: #fff !important;
        margin-right: 10px;
    }

        .MobileMenuSocialA i {
            font-size: 25px;
            color: #fff;
        }

    .fb_iframe_widget_fluid {
        width: 100%;
        margin: 0 auto;
        display: block!important;
        text-align: center!important;
    }
       

    .ProductLeft {
        background: transparent;
        padding: 20px 30px;
        min-height: unset;
        position: absolute;
    }

    .prodNavDiv {
        padding: 13px 5px;
        border-top: 1px solid #e0e0e0;
        border-bottom: 1px solid #e0e0e0;
        position: relative;
        /* bottom: 0; */
        width: 100%;
    }

    .instagramContainer {
        max-width: 100%;
    }

    .InstagramTitle {
        width: 95%;
    }

    .footer ul li a {
        padding: 3px 0 3px 0;
        display: block;
        font-weight: 300;
        font-size: 16px;
        text-align: center;
    }

    .footer h3 {
        font-size: 20px;
        text-align: center;
    }

    .footer img {
        max-width: 100%;
        height: 100px;
        margin: 0 auto;
        display: block;
        width: 100%;
    }

    .fbContainer {
        max-width: 100%;
    }

    .FacebookTitle {
        width: 99%;
    }

    .breadcrumbDiv {
        padding: 0 0px;
    }

    .breadcrumb li a {
        font-size: 14px;
        color: white;
    }

    .productGalleryDiv {
        max-height: 615px;
        overflow: unset;
    }

    #SimilarProductSlider .item {
        padding: 0px 0px 0;
    }

    .topBarPhone {
        
        padding-left: 7%;
        position: relative;
        top: unset;
        right: unset;
    }

        .topBarPhone i {
            font-size: 22px;
            color: white;
            margin-top: 20px;
            margin-right: 10px;
        }

    .ShopIcon {

    }
    .ShopIcon i {
        font-size: 22px;
        color: white;
        margin-top: 20px;
    }

    .MainHomeContainer {
        height: 100%;
        min-height: unset;
    }

    .FirtElement {
        height: 100vh;
    }

    .MainHomeDividedContainerImg {
        background-size: cover;
        height: auto;
        width: 100%;
        background-repeat: no-repeat;
        max-height: none;
        min-height: 270px;
    }

    .articlesTitle {
        font-size: 19px;
        font-weight: 400;
        margin-bottom: 0px;
        color: black;
        padding: 0px 14px;
    }

    .articleDesc {
        padding: 0;
        text-align: center;
    }

    .articleItem {
        padding: 5px;
        min-height: 150px;
    }

    .ArticleSmallImg {
        width: 100%;
        height: 100%;
        max-height: 90px;
    }

    .ArticleTxt img {
        max-width: 100% !important;
    }
    .articleItem:hover .articlesTitle {
        color: gray;
    }
    .imageboxDIV {
        margin-bottom: 5px;
        padding: 5px;
    }

    .imageboxDIV .imagebox a .imagebox-desc {
        font-size: 15px;
    }
    .CategoryDiv {
        background: #000;
        min-height: 275px;
        height: auto;
        position: relative;
    }

    .CategoryH1 {
        position: relative;
        width: 100%;
        margin: 0px;
        padding: 0 10px;
        text-align: center;
        font-size: 35px;
        font-weight: 300;
        color: #fff;
        padding-top: 100px;
        border-bottom: none;
        margin-bottom: 0px;
        line-height: 35px;
    }

    .catColumnWrapper .categoryColumn {
        padding-left: 0;
        padding-right: 0;
    }

    .item {
        padding-left: 5px !important;
        padding-right: 5px !important;
        margin-bottom: 7px;
    }

    .catColumnWrapper {
        overflow: visible;
    }

    .action-control {
        padding: 5px 0 5px;
    }

    .item h4 {
        margin: 5px 0 0;
    }

    .recommended {
        margin-top: 0px;
        padding-top: 0px;
        clear: both;
        display: block;
        position: relative;
    }

    .mobileLogo {
        max-width: 175px;
        padding-top: 3px;
    }

    .payment-method {
        display: block;
        float: right;
        margin: 12px 4px 10px;
    }

    .iCheck-margin {
        margin-left: 0px;
    }

    .CartDescription {
        text-align: center;
    }
    ..CartDescription h4 a{
        color:#000;
    }
    .CartDescriptionSpan {
        color: #000;
        font-size: 15px;
    }

    .price {
        font-size: 17px;
        color: #454545;
    }

    .prodPageQuantity {
        width: 97%;
    }

    .cartA {
        padding: 18px 3px;
    }

        .cartA i {
            margin-top: 23px;
            font-size: 21px;
            color: white;
        }

    .PersonalMenuUlRama2 {
        display: block;
        position: absolute;
        top: 64px;
        background-color: rgba(0, 0, 0, 0.8);
        color: rgba(0, 0, 0, 0.7);
        padding: 0 10px 10px 10px;
        min-width: 200px;
        min-height: 110px;
        margin-right: 20px;
        margin-top: 0px;
    }
    /* Social bar Start */
    .SocialBarRow {
        padding-top: 10px;
        padding-bottom: 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        display: block;
    }

    .SocialShareButtonsAndTitleHolder {
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex: unset;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        
        align-content: center;
    }

    .SocialStarsHolder {
        display: block;
    }

    .wrapper-ratings {
        position: relative;
        font-size: 16px;
        height: 40px;
    }
    .SocialStarsHolder {
       
        margin-right: inherit;
    
    }

    #rating_box, #rating_text {
        position: relative;
        margin-right: 15px;
        margin-top: 3px;
        float: right;
        margin-left: 31px;
    }

    #jrate {
        direction: rtl;
        position: relative;
        top: 0px;
        width: 30%;
        margin: 0 auto;
        /* margin-right: 55px; */
        text-align: center;
        right: -6px;
    }

    #rating_text1 {
        /*float: right;*/
        display: none;
        margin-top: 3px;
    }
    /* Social bar End */


    /* Home Page Start */
    .MainLogo {
        width: 64.5vw;
        height: auto;
    }

    .MainHomeDividedContainer {
        width: 100%;
        position: relative !important;
        top: 0;
        height: auto;
        background-position: top left !important;
    }

    /*.MainHomeContainer {
    height: 85vh;
}*/
    .narrow {
        width: 100%;
    }

    .MainPgaeH1 {
        position: relative;
        top: 0;
        left: 10px;
        z-index: 2;
        width: 100%;
        font-size: 60px;
        line-height: 60px;
        margin-right: -5px;
        font-weight: 300;
        /*text-align: left !important;*/
        text-align: center !important;
        color: black;
        margin: 0;
        padding-right: 15px;
    }

        .MainPgaeH1 strong {
            color: black;
            position: relative;
            left: 0;
            margin-left: 0px;
            font-weight: 300;
            width: 200%;
            text-align: left;
            top: 0;
        }

    .MainHomeTitle {
        font-size: 50px;
        line-height: 39px;
        font-weight: 300;
        text-align: center;
    }

    .MainHomeDividedcontentRight {
        position: relative;
        height: auto;
        right: 0;
        bottom: 0;
        padding: 15px 15px 40px 15px;
        width: 100%;
    }

    .MainHomeDividedcontentLeft {
        position: relative;
        height: auto;
        left: 0;
        bottom: 0;
        padding: 15px 15px 40px 15px;
        width: 100%;
        top: unset;
        min-height: unset;
    }

    /*.MainHomeContainer {
        height: auto;
    }*/

    .ArticlesPgaeH1 {
        position: relative !important;
        top: 0px !important;
        left: 10px !important;
        z-index: 2;
        width: 100%;
        font-size: 50px;
        line-height: 45px;
        margin-right: -5px;
        font-weight: 300;
        text-align: right !important;
        color: black;
        margin: 0;
        padding-right: 15px;
    }

        .ArticlesPgaeH1 strong {
            color: black;
            position: relative;
            left: 0;
            margin-left: 0px;
            font-weight: 300;
            width: 100%;
            text-align: left;
            top: 0;
        }

    /* Home Page End */


    /* Projects Page Start */
    .ProjectsH1Div {
        background: #000;
        height: 200px;
    }

    .ProjectsH1 {
        position: relative;
        width: 80%;
        margin: 0 10%;
        text-align: center;
        font-size: 45px;
        font-weight: 300;
        color: #fff;
        /* top: 80px; */
        padding-top: 80px;
        line-height: 30px;
    }

    .ProjectsContent {
        width: 100%;
        height: 100%;
        float: right;
        color: #000;
        position: relative;
        padding: 25px 15px;
        top: 0px;
        text-align: right;
        margin-bottom: 40px;
    }
    .ProjectImg {
        height: auto;
    
    }
    .projectsRow {        
        height: auto;
    }
    .prevProjectI {
   
        margin-top: 6px;
    }
    /* Projects Page End */

    /* Products Page Start */
    .ArticlesH1 {
        position: absolute;
        width: 80%;
        margin: 0 10%;
        text-align: center;
        font-size: 40px;
        font-weight: 300;
        color: #fff;
        top: 80px;
        line-height: 40px;
    }

    .ArticlesH1Div {
        background: #000;
        height: 200px;
        position: relative;
    }

    .productsPageContainer {
        padding: 0 20px;
    }

    .box .title {
        font-size: 20px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin: 0 0 10px;
        padding: 0 23px;
    }

    .box {
        margin-bottom: 10px;
        min-height: 210px;
        height: unset;
    }

        .box:hover .box-content {
            opacity: 0;
        }
        /*.box:hover .content-inner {
    opacity: 1;
    transform: scale(1);
}
   .box:hover .box-content:before,
.box:hover .box-content:after {
    opacity: 1;
    transform: scale(1);
}*/

        .box:hover img {
            transform: scale3d(1,1,1);
        }

    /* Products Page End */

    /* Category Page Start */
    .CategoryTxt {
        color: #000;
        text-align: center;
        font-size: 18px;
        line-height: 1.2;
        padding: 5px 2%;
    }
    /* Category Page End */

    /* Product Page Start */
    .productDescMobile {
        padding: 0 15px;
        margin-top: -45px;
        margin-bottom: 10px;
    }

    .feature {
        border: none;
        padding: 5px;
        margin-bottom: 0px;
    }

    .FavDiv {
        position: absolute;
        left: 0px;
        top: 5px;
        min-width: 50px;
    }

    .productFormContainer {
        margin-bottom: 40px;
    }

    .productFormTitle {
        font-size: 29px;
    }
    /* Product Page End */


    /* Popup Start */


    /* Popup End */
    .popupblock {
        margin-right: 0px;
        padding: 0 30px;
    }

    .small_screen {
        width: 100%;
    }

    .popupFormGroup {
        margin: 10px 10px;
    }

    .popupFormBtn {
        width: 95%;
        background-color: #000;
        color: white;
        margin-top: 30px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .popupLead {
        background-size: cover;
        background-repeat: no-repeat;
        height: 100%;
        background-position: right;
    }

    .popupClose {
        margin-right: 5px;
        position: absolute;
        top: -10px;
        right: 0px;
        font-size: 50px;
    }

    .first_banner {
        margin-top: 120px;
        margin-bottom: -70px;
    }

    .head1 {
        font-size: 16px;
        line-height: 0;
    }

    .head2 {
        font-size: 15px;
    }

    .contact_headerss {
        text-align: center;
        margin-top: 8%;
    }

    .back_img {
        background-repeat: no-repeat;
        background-position: left top;
        height: 567px;
        float: right;
        margin-top: 15px;
        width: 155%;
    }

    .modal-title {
        margin-top: -15px;
    }

    .selects {
        width: 100%;
        padding-top: 5px;
    }


    /*<---------- layoutForm start----------->*/
    .FooterFormContainer {
        background-color: #000;
        min-height: 100px;
        padding: 0;
        margin-bottom: 50px;
        margin-top: 20px;
        border: 2px solid black;
        width: 85%;
    }
    .ArticleFormContainer {
        background-color: #000;
        min-height: 100px;
        padding: 0;
        margin-bottom: 50px;
        margin-top: 20px;
        border: 2px solid black;
        width: 85%;
    }


    .FooterFormTitle {
        color: #fff;
        line-height: 28px;
        font-size: 25px;
        padding: 0 25px;
    }

  
    .FooterFormInput {
        height: 40px;
        background-color: transparent;
        border-bottom: 1px solid #fff !important;
        color: #fff !important;
        font-size: 16px !important;
    }

        .FooterFormInput::-webkit-input-placeholder {
            /* WebKit, Blink, Edge */
            color: #fff !important;
            font-weight: 400;
        }

        .FooterFormInput:-moz-placeholder {
            /* Mozilla Firefox 4 to 18 */
            color: #fff !important;
            font-weight: 400;
            opacity: 1;
        }

        .FooterFormInput::-moz-placeholder {
            /* Mozilla Firefox 19+ */
            color: #fff !important;
            font-weight: 400;
            opacity: 1;
        }

        .FooterFormInput:-ms-input-placeholder {
            /* Internet Explorer 10-11 */
            color: #fff !important;
            font-weight: 400;
        }

    .ContactUsFormSelect {
        height: 40px;
        border-bottom: 1px solid black;
        font-size: 18px !important;
        padding-right:5px!important;
        color:#000;
    }

    .ArticleFormTitle {
        color: #fff;
        line-height: 28px;
        font-size: 25px;
        padding: 0 25px;
    }
    .ArticleFormInput {
        height: 40px;
        background-color: transparent;
        border-bottom: 1px solid #fff !important;
        color: #fff !important;
        font-size: 16px !important;
    }

        .ArticleFormInput::-webkit-input-placeholder {
            /* WebKit, Blink, Edge */
            color: #fff !important;
            font-weight: 400;
        }

        .ArticleFormInput:-moz-placeholder {
            /* Mozilla Firefox 4 to 18 */
            color: #fff !important;
            font-weight: 400;
            opacity: 1;
        }

        .ArticleFormInput::-moz-placeholder {
            /* Mozilla Firefox 19+ */
            color: #fff !important;
            font-weight: 400;
            opacity: 1;
        }

        .ArticleFormInput:-ms-input-placeholder {
            /* Internet Explorer 10-11 */
            color: #fff !important;
            font-weight: 400;
        }


    /*<---------- layoutForm end----------->*/
    .ContactPageFormNewLeft {
        position: relative;
        height: auto;
        left: 0;
        bottom: 0;
        padding: 15px 30px 60px;
        width: 100%;
    }
    .ContactPageFormNewRight {
        position: relative;
        height: auto;
        right: 0;
        bottom: 0;
        padding: 15px 30px 60px;
        width: 100%;
    }
}

@media(max-width:380px) {
    .box {
        min-height: 185px;
        height: unset;
    }

}


@media(max-width:320px) {
    .navbar-toggle {
        padding: 22px 13px 20px 13px !important;
    }

    .topBarPhone {
        padding-left: 3%;
    }


}

